/******************************************************************************
* Styles for playing cards.                                                   *
******************************************************************************/

.card 
{
  border-color: #808080 #000000 #000000 #808080;
  border-width: 1px;
  border-style: solid;
  font-size: 25pt;
  position: relative;
  width:  3.5em;
  height: 5.00em;
  border: 0px solid black;
  padding: 10px;
  margin: 10px;
  background: #FFF;
  display: inline-block;
  box-shadow: 1px 1px 3px #000;
  -moz-box-shadow: 1px 1px 3px #000;
  -webkit-box-shadow: 1px 1px 3px #000;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

.background
{
	background-image: url('graphics/cardback.jpg');
	background-repeat: repeat;
}

.face 
{
  background-color: #ffffff;
  color: #000000;
  position: absolute;
  width: 90%;
  height: 90%;
}

.redsuit 
{ 
	color: #ff0000; 
}

.index 
{
  font-size: 50%;
  font-weight: bold;
  text-align: center;
  position: absolute;
  left: 0.em;
  top:  0.25em;
}

.ace 
{
  font-size: 300%;
  position: absolute;
  left: 0.325em;
  top:  0.10em;
}

.picturecard 
{
  border: 1px solid #000000;
  position: absolute;
  left: 0.42em;
  top:  0.45em;
  width:  2.65em;
  height: 4.2em;
}

.shadow
{
	box-shadow: 1px 1px 3px #000;
	-moz-box-shadow: 1px 1px 3px #000;
	-webkit-box-shadow: 1px 1px 3px #000;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.rounded
{
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.spotA1 { position: absolute; left: 0.60em; top: 0.5em; }
.spotA2 { position: absolute; left: 0.60em; top: 1.5em; }
.spotA3 { position: absolute; left: 0.60em; top: 2.0em; }
.spotA4 { position: absolute; left: 0.60em; top: 2.5em; }
.spotA5 { position: absolute; left: 0.60em; top: 3.5em; }

.spotB1 { position: absolute; left: 1.55em; top: 0.5em; }
.spotB2 { position: absolute; left: 1.55em; top: 1.0em; }
.spotB3 { position: absolute; left: 1.55em; top: 2.0em; }
.spotB4 { position: absolute; left: 1.55em; top: 3.0em; }
.spotB5 { position: absolute; left: 1.55em; top: 3.5em; }

.spotC1 { position: absolute; left: 2.50em; top: 0.5em; }
.spotC2 { position: absolute; left: 2.50em; top: 1.5em; }
.spotC3 { position: absolute; left: 2.50em; top: 2.0em; }
.spotC4 { position: absolute; left: 2.50em; top: 2.5em; }
.spotC5 { position: absolute; left: 2.50em; top: 3.5em; }